info@unhackable.org Phone: +877 547 3638

Remote vulnerability in bash – patches available for CVE-2014-6271, CVE-2014-7169

Bash or the Bourne again shell, is a UNIX like shell, which is perhaps one of the most installed utilities on any Linux system. From its creation in 1980, bash has evolved from a simple terminal based command interpreter to many other fancy uses. In Linux, environment variables provide a way to influence the behavior […]

Read More »

glibc arbitrary code execution vulnerability (CVE-2014-0475 and CVE-2014-5119)

Two new vulnerabilities deemed as Important severity have been discovered and patched in glibc libraries. In order for updates to take effect, a service restart for all daemons with a glibc dependency must occur. This includes, but is not limited to: Apache, MySQL Mail S ervices, SSH, etc. ===================================================================== Red Hat Security Advisory Synopsis: Important: […]

Read More »